.container-360 {
  margin: 0 auto;
  cursor: url('cursor.png'), auto;
  width: 300px;
  height: 450px;
  /* outline: 2px solid green; */
  position: relative;
}

#scrubber {
  position: absolute;
  /* width: 100%;
  height: 100%; */
  width: 300px;
  height: 450px;
  top: 0 !important;
  left: 0 !important;
  /* outline: 4px solid red; */
  z-index: 3;
}

.sxfi-amp-001, .sxfi-amp-002, .sxfi-amp-003, .sxfi-amp-004, .sxfi-amp-005, .sxfi-amp-006, .sxfi-amp-007, .sxfi-amp-008, .sxfi-amp-009, .sxfi-amp-010, .sxfi-amp-011, .sxfi-amp-012, .sxfi-amp-013, .sxfi-amp-014, .sxfi-amp-015, .sxfi-amp-016, .sxfi-amp-017, .sxfi-amp-018, .sxfi-amp-019, .sxfi-amp-020, .sxfi-amp-021, .sxfi-amp-022, .sxfi-amp-023, .sxfi-amp-024, .sxfi-amp-025, .sxfi-amp-026, .sxfi-amp-027, .sxfi-amp-028, .sxfi-amp-029, .sxfi-amp-030, .sxfi-amp-031, .sxfi-amp-032, .sxfi-amp-033, .sxfi-amp-034, .sxfi-amp-035, .sxfi-amp-036, .sxfi-amp-037, .sxfi-amp-038, .sxfi-amp-039, .sxfi-amp-040, .sxfi-amp-041, .sxfi-amp-042, .sxfi-amp-043, .sxfi-amp-044, .sxfi-amp-045, .sxfi-amp-046, .sxfi-amp-047, .sxfi-amp-048, .sxfi-amp-049, .sxfi-amp-050, .sxfi-amp-051, .sxfi-amp-052, .sxfi-amp-053, .sxfi-amp-054, .sxfi-amp-055, .sxfi-amp-056, .sxfi-amp-057, .sxfi-amp-058, .sxfi-amp-059, .sxfi-amp-060, .sxfi-amp-061, .sxfi-amp-062, .sxfi-amp-063, .sxfi-amp-064, .sxfi-amp-065, .sxfi-amp-066, .sxfi-amp-067, .sxfi-amp-068, .sxfi-amp-069, .sxfi-amp-070, .sxfi-amp-071, .sxfi-amp-072 {
  display: inline-block;
  background: url('360-sprite-fixed.jpg') no-repeat;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
}

.sxfi-amp-001 {
  background-position: -0px -0px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-002 {
  background-position: -304px -0px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-003 {
  background-position: -608px -0px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-004 {
  background-position: -912px -0px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-005 {
  background-position: -1216px -0px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-006 {
  background-position: -1520px -0px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-007 {
  background-position: -1824px -0px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-008 {
  background-position: -2128px -0px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-009 {
  background-position: -0px -464px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-010 {
  background-position: -304px -464px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-011 {
  background-position: -608px -464px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-012 {
  background-position: -912px -464px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-013 {
  background-position: -1216px -464px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-014 {
  background-position: -1520px -464px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-015 {
  background-position: -1824px -464px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-016 {
  background-position: -2128px -464px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-017 {
  background-position: -0px -928px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-018 {
  background-position: -304px -928px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-019 {
  background-position: -608px -928px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-020 {
  background-position: -912px -928px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-021 {
  background-position: -1216px -928px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-022 {
  background-position: -1520px -928px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-023 {
  background-position: -1824px -928px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-024 {
  background-position: -2128px -928px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-025 {
  background-position: -0px -1392px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-026 {
  background-position: -304px -1392px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-027 {
  background-position: -608px -1392px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-028 {
  background-position: -912px -1392px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-029 {
  background-position: -1216px -1392px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-030 {
  background-position: -1520px -1392px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-031 {
  background-position: -1824px -1392px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-032 {
  background-position: -2128px -1392px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-033 {
  background-position: -0px -1856px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-034 {
  background-position: -304px -1856px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-035 {
  background-position: -608px -1856px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-036 {
  background-position: -912px -1856px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-037 {
  background-position: -1216px -1856px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-038 {
  background-position: -1520px -1856px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-039 {
  background-position: -1824px -1856px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-040 {
  background-position: -2128px -1856px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-041 {
  background-position: -0px -2320px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-042 {
  background-position: -304px -2320px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-043 {
  background-position: -608px -2320px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-044 {
  background-position: -912px -2320px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-045 {
  background-position: -1216px -2320px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-046 {
  background-position: -1520px -2320px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-047 {
  background-position: -1824px -2320px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-048 {
  background-position: -2128px -2320px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-049 {
  background-position: -0px -2784px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-050 {
  background-position: -304px -2784px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-051 {
  background-position: -608px -2784px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-052 {
  background-position: -912px -2784px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-053 {
  background-position: -1216px -2784px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-054 {
  background-position: -1520px -2784px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-055 {
  background-position: -1824px -2784px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-056 {
  background-position: -2128px -2784px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-057 {
  background-position: -0px -3248px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-058 {
  background-position: -304px -3248px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-059 {
  background-position: -608px -3248px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-060 {
  background-position: -912px -3248px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-061 {
  background-position: -1216px -3248px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-062 {
  background-position: -1520px -3248px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-063 {
  background-position: -1824px -3248px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-064 {
  background-position: -2128px -3248px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-065 {
  background-position: -0px -3712px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-066 {
  background-position: -304px -3712px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-067 {
  background-position: -608px -3712px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-068 {
  background-position: -912px -3712px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-069 {
  background-position: -1216px -3712px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-070 {
  background-position: -1520px -3712px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-071 {
  background-position: -1824px -3712px;
  width: 300px;
  height: 450px;
}

.sxfi-amp-072 {
  background-position: -2128px -3712px;
  width: 300px;
  height: 450px;
}